Should you notice any errors in our documentation, please don’t hesitate to contact us. Thank you!
| Attribute Name | Meaning |
|---|---|
| name | Name of merchant network |
| merchant_ids | Subset of merchant ids that are part of the network |
| ecommerce_merchant_ids | Subset of ecommerce merchants that are part of the network |
curl --location -g --request GET 'https://www-staging.givve.com//api/merchant_networks?sort=created_at&skip_meta_totals=&page[number]=1&page[size]=25' \
--header 'Accept-Version: v2' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: text/csv'{
"meta": {
"total_pages": 0,
"current_page": 0,
"page_size": 0,
"total_entries": 0
},
"data": [
{
"id": "string",
"name": "string",
"customer_id": "string"
}
],
"links": {
"self": "http://example.com",
"first": "http://example.com",
"prev": "http://example.com",
"next": "http://example.com",
"last": "http://example.com"
}
}